## org.mortbay.cometd.filter
Class NoMarkupFilter

    java.lang.Object
      org.mortbay.cometd.filter.JSONDataFilter
          org.mortbay.cometd.filter.NoMarkupFilter

All Implemented Interfaces:
  DataFilter

    public class NoMarkupFilter

extends JSONDataFilter

Constructor Summary
`NoMarkupFilter()`

Method Summary
`protected Object` `filterString(String string)`

Methods inherited from class org.mortbay.cometd.filter.JSONDataFilter
`filter, filterArray, filterBoolean, filterJSON, filterJSON, filterMap, filterNumber, filterObject, init`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### NoMarkupFilter

    public NoMarkupFilter()

Method Detail

### filterString

    protected Object filterString(String string)

  Overrides:
    `filterString` in class `JSONDataFilter`

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.